/* img {
  width: 100%;
  height: auto;
} */

/* Entry meta */
.updated:not(.published) {
  display: none;
}

/* Nav item */
.nav-item:hover .dropdown-menu:not(.show) {
  display: block;
}

/* pagination */

.page-numbers.current > span {
  background-color: #fcb817;
  color: white;
}
.page-numbers span {
  color: #fcb817;
}
.page-numbers:hover span {
  background-color: #fcb817;
}

.next-link a,
.prev-link a {
  color: #fcb817;
}
/* general */
a {
  text-decoration: none !important;
}

/* colors */
/* text color */
.text-terra-yellow {
  color: #fcb817 !important;
}

.bg-terra-yellow {
  background-color: #fcb817 !important;
}

.bg-terra-dark {
  background-color: #212224 !important;
}
.bg-terra-dark-1 {
  background-color: #1b1b1b;
}

#primaryNavMenu li a {
  color: #fcb817;
  padding-left: 1rem;
  padding-right: 1rem;
}

/* nav active class */
#primaryNavMenu li.active {
  border-bottom: 2px solid #cc4a30;
}

.dropdown-item:focus,
.dropdown-item:hover {
  background-color: #2d3237cf;
}

#footer-about-logo-text .widget_text footer .custom-logo {
  width: 165px;
}

.font-20-b {
  font-size: 20px;
  font-weight: bold;
}
footer p,
footer,
footer a:hover {
  color: #fcb817 !important;
}
footer a {
  color: #fff !important;
}

footer ul {
  list-style: none !important;
  padding-left: 0;
}

#footer-about-logo-text .widget_text {
  text-align: justify;
}
#footer-about-logo-text .widget-footer {
  margin-top: 1.5rem;
}
.short-title {
  font-weight: bold;
  position: relative;
  margin-top: 30px;
  margin-bottom: 50px;
}
.short-title::after {
  content: "";
  position: absolute;
  background-color: #cc4a30;
  width: 40%;
  height: 4px;
  bottom: -5px;
  left: 0px;
}
.terra-page-title {
  font-weight: bold;
  font-size: 36px;
}
.min-vh-40 {
  min-height: 40vh;
}
.min-vh-50 {
  min-height: 50vh;
}
.min-vh-60 {
  min-height: 60vh;
}
.min-vh-70 {
  min-height: 70vh;
}
.min-vh-80 {
  min-height: 80vh;
}
.cat-items {
  height: 200px;
  width: 200px;
}

.owl-carousel {
  min-height: 260px !important;
}
.owl-carousel .cat-items,
.owl-carousel-client .cat-items {
  height: 200px;
  width: auto;
}
.cat-items img {
	height: auto;
	width: 180px;
	padding-top: 15px;
}
.wrap-cat-items:hover .cat-items,
.archive-item .card:hover {
  box-shadow: 0px 0px 25px #fcb817;
  transition: box-shadow 1s;
}

.owl-carousel .owl-nav {
  font-size: 4rem;
  text-align: end;
}
#product-carousel .owl-nav {
  position: absolute;
  right: 10px;
}

#clients {
  /* min-height: 100px; */
  background-image: linear-gradient(to right, #f7c856, #d67a68);
}
#client-carousel .slide {
  height: 100%;

  padding: 4rem 2rem;
}

#client-carousel .slick-track {
  display: flex !important;
}

#client-carousel .slick-slide {
  height: inherit !important;
}


/* image */
.coverfit-image {
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.fixfit-image {
  background-position: center center;
  background-size: fixed;
  background-repeat: no-repeat;
}



/* Responsiveness */

@media (max-width: 490px) {
  #topStrip a {
    font-size: 12px;
  }
		.coverfit-image {
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
	
}
@media (max-width: 991px) and (min-width: 490px) {
  #product-carousel .card-link {
    height: 70px;
  }

}

.archive-main-title span {
  box-shadow: 0px 0px 50px black;
  background-color: #1b1b1b9c;
  padding: 1rem 1.5rem;
  border-radius: 35px;
}
.archive-item .card-body {
  min-height: 110px;
}

.entry-meta a {
  color: #fff;
}

.img-single-slick .slick-dots {
  background-color: #eae4e1;
}
@media (min-width: 400px) {
  .img-single-slick,
  .img-single-slick img {
    height: 35rem;
  }
}
@media (max-width: 400px) {
  .img-single-slick,
  .img-single-slick img {
    max-height: 19.7rem;
  }
}
	@media (max-width: 700px) {
	 .archive-main-title {
    background-color: #1b1b1b9c;
  }
  .archive-main-title span {
    box-shadow: none;
    background: none;
  }
}

#contact-form-area label,
#contact-form-area input,
#contact-form-area textarea {
  width: 100%;
}

/* goto top */
#toTop {
  position: fixed;
  bottom: 0;
  right: 0;
  display: none;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 25px 35px 25px;
  border-color: transparent transparent #fcb817 transparent;
  z-index: 99999;
}
#toTop:hover {
  color: #fcb817;
}
.animate-terra-image {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.animate-terra-image:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05); /* IE 9 */
  transform: scale(1.05);
}

.animate-box-icon{

}

#product-carousel .card-body {
  height: 105px;
  overflow: hidden;
}
